{
  "name": "front",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "axios": "^0.18.0",
    "bootstrap": "^4.1.3",
    "history": "^4.7.2",
    "react": "^16.6.1",
    "react-dom": "^16.6.1",
    "react-icons": "^3.2.2",
    "react-notifications": "^1.4.3",
    "react-router-dom": "^4.3.1",
    "react-scripts": "2.1.1",
    "reactstrap": "^6.5.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build && ssh guarda 'rm -r www/darkou.fr/cfa/front/static' && scp -r build/* guarda:www/darkou.fr/cfa/front",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ]
}
